Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 26 Feb 2023 11:11:30 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery User                    Hi           03:03 PM, 26th Feb                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting Centrepoint. I will be happy to help you!           03:04 PM, 26th Feb                     User                    Hi           03:04 PM, 26th Feb                   Reenad                   Could you please share your order number so that I can assist you further?           03:04 PM, 26th Feb                     User                    i have not yet received my order           03:04 PM, 26th Feb                     User                    6806633601           03:04 PM, 26th Feb                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:05 PM, 26th Feb                     User                    Hello anyone there           03:06 PM, 26th Feb                   Reenad                   Please confirm is the mobile number (6806633601) correct?           03:06 PM, 26th Feb                   Reenad                   Please confirm is the mobile number (+966502309005) correct?           03:07 PM, 26th Feb                     User                    Yes           03:08 PM, 26th Feb                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:08 PM, 26th Feb                   Reenad                   Is there anything else i can assist you with?           03:08 PM, 26th Feb                     User                    yes           03:08 PM, 26th Feb                     User                    when I will get my order           03:08 PM, 26th Feb                     User                    it was scheduled for yesterday           03:09 PM, 26th Feb                     User                    Sorry day before yesterday           03:09 PM, 26th Feb                     User                    but no news since have come regarding my order           03:09 PM, 26th Feb                   Reenad                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution in your email: [email-masked]            03:09 PM, 26th Feb                     User                    ok           03:09 PM, 26th Feb                     User                    Thanks           03:09 PM, 26th Feb                   Reenad                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           03:10 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5757167